Bug 1591364 - [upstream][v2v] Migration plan description is not displayed anywhere
Summary: [upstream][v2v] Migration plan description is not displayed anywhere
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.3
Assignee: Brett Thurber
QA Contact: Kedar Kulkarni
URL:
Whiteboard: v2v
Depends On: 1575057
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-14 14:35 UTC by Satoe Imaishi
Modified: 2018-07-12 15:35 UTC (History)
8 users (show)

Fixed In Version: 5.9.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1575057
Environment:
Last Closed: 2018-07-12 15:35:02 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Kedar Kulkarni 2018-06-20 15:22:21 UTC
In CFME 5.9.3.1 migration plan details are displayed on Migration not started and migration completed sections.


Note You need to log in before you can comment on or make changes to this bug.